فا

‫ Ubuntu update for clamav

ID:IRCAD2015023738
Release Date: 2015-02-03
Criticality level: Highly critical
Software:
Ubuntu Linux 12.04
Ubuntu Linux 14.04
Description:
Ubuntu has issued an update for clamav. This fixes a vulnerability, which can be exploited by malicious people to potentially compromise a user's system.
Solution:
Apply updated packages.
Ubuntu 14.10:
Ubuntu 14.04 LTS:
Ubuntu 12.04 LTS:
References:
USN-2488-1:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 بهمن 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0